@media only screen and (max-width: 800px) {
    header>div>ul li {
        width: calc(100% / 3);
    }

    header>div>ul li:last-child {
        width: calc(100% / 3);
    }
}

.pick_up li:nth-child(1) a {
  background: url(../images/templates/en/pick_up_1.png) no-repeat center center;
  background-size: cover;
}

.pick_up li:nth-child(2) a {
  background: url(../images/templates/en/pick_up_2.png) no-repeat center center;
  background-size: cover;
}

.pick_up li:nth-child(3) a {
  background: url(../images/templates/en/pick_up_3.png) no-repeat center center;
  background-size: cover;
}

.pick_up li:nth-child(4) a {
  background: url(../images/templates/en/pick_up_4.png) no-repeat center center;
  background-size: cover;
}


.banner_wrapper .banner1 a {
    background-image: url(../images/templates/en/banner1.png);
}

.banner_wrapper .banner2 a {
    background-image: url(../images/templates/en/banner2.png);
}

.banner_wrapper .banner3 a {
    background-image: url(../images/templates/en/banner3.png);
}

.banner_wrapper .banner4 a {
    background-image: url(../images/templates/en/banner4.png);
}

.banner_wrapper .banner5 a {
    background-image: url(../images/templates/en/banner5.png);
}

.banner-o a{
  background: url(../images/templates/outline-banner-en.png) no-repeat center center;
  width: 100%;
  padding: 0.5rem 4.7rem;
  margin: 0.5rem 0;
}

.banner-p a{
  background: url(../images/templates/prospective-banner-en.png) no-repeat center center;
  width: 100%;
  padding: 0.5rem 1rem;
  margin: 0.5rem 0;
}

.footer_left>p:first-child {
    font-size: 1rem;
}

/*************************************
* END footer START only for sp
*************************************/
@media only screen and (max-width: 800px) {

    .eyecatch-flex .message p{
        padding: 0 1.5rem 0;
    }

    .banner-p a{
        padding: 1.5rem 0rem;
    }
}